<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" type="text/css" href="../style.css">
</head>
<body>

<h1>Pit Test Coverage Report</h1>
<h2>Package Summary</h2>
<h3>com.softwaretesting.testing.customerManagement.service</h3>
<table>
    <thead>
        <tr>
            <th>Number of Classes</th>
            <th>Line Coverage</th>
            <th>Mutation Coverage</th>
            <th>Test Strength</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>1</td>
            <td>100% <div class="coverage_bar"><div class="coverage_complete width-100"></div><div class="coverage_legend">23/23</div></div></td>
            <td>100% <div class="coverage_bar"><div class="coverage_complete width-100"></div><div class="coverage_legend">12/12</div></div></td>
            <td>100% <div class="coverage_bar"><div class="coverage_complete width-100"></div><div class="coverage_legend">12/12</div></div></td>
        </tr>
    </tbody>
</table>


<h3>Breakdown by Class</h3>
<table>
    <thead>
        <tr>
            <th>Name</th>
            <th>Line Coverage</th>
            <th>Mutation Coverage</th>
            <th>Test Strength</th>
        </tr>
    </thead>
    <tbody>

        <tr>
            <td><a href="./CustomerManagementServiceImp.java.html">CustomerManagementServiceImp.java</a></td>
            <td><div class="coverage_percentage">100% </div><div class="coverage_bar"><div class="coverage_complete width-100"></div><div class="coverage_legend">23/23</div></div></td>
            <td><div class="coverage_percentage">100% </div><div class="coverage_bar"><div class="coverage_complete width-100"></div><div class="coverage_legend">12/12</div></div></td>
            <td><div class="coverage_percentage">100% </div><div class="coverage_bar"><div class="coverage_complete width-100"></div><div class="coverage_legend">12/12</div></div></td>
        </tr>

     </tbody>
</table>
<br/>



<hr/>

Report generated by <a href='http://pitest.org'>PIT</a> 1.8.0

</body>
</html>